YaP wrote:

Rick Macdougall wrote:


Hi,

It's a bug fixed in 5.4.12. 5.4.11 was a test release and should not be used in production. Downgrade to 5.4.10 until 5.4.12 is released please. (or download the 5.4.12 cvs version).


What's the 5.4.12 version on the cvs? Do i need to just checkout -bstable-5.4 ? If it's right vpopmail doesn't compile...


Andrea Parrella

-----
http://www.losingtime.net

Hi,

cvs -z3 -d:pserver:[EMAIL PROTECTED]:/cvsroot/vpopmail co -r stable-5_4 -P vpopmail

You may or may not have too touch the files to make them current / try make 3 times.

If you are not comfortable with cvs and the builds you'd be better off with 5.4.10

Regards,

Rick

Reply via email to